Subject: bug#8569: 24.0.50; overlay arrow

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 15 Jul 2011 15:20:16 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm afraid it's way too late.  Most of these variables (the first two)
> exist since 1988, when this feature was first introduced into Emacs.
> Of course, back then we didn't have the fringes, so the arrow was
> displayed like it is now on text terminals (try "emacs -nw").

I agree.  I think changing this would be of little practical benefit,
and would break third-party usages.  So I'm closing this report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/